# Type alias Contracts

Contracts: {
cctp?: contracts.CircleContracts;
coreBridge?: string;
gateway?: string;
nftBridge?: string;
relayer?: string;
tokenBridge?: string;
tokenBridgeRelayer?: string;
translator?: string;
}

#### Type declaration

- ##### `Optional` cctp?: contracts.CircleContracts

- ##### `Optional` coreBridge?: string

- ##### `Optional` gateway?: string

- ##### `Optional` nftBridge?: string

- ##### `Optional` relayer?: string

- ##### `Optional` tokenBridge?: string

- ##### `Optional` tokenBridgeRelayer?: string

- ##### `Optional` translator?: string

- Defined in core/definitions/dist/esm/contracts.d.ts:2

Generated using TypeDoc